/* ひんやりスイーツ背景 */
.summer{
background-image:url(https://kansaisweets.itembox.cloud/item//top/dot2.png);
background-repeat:repeat-x;
/*background-size:cover;*/
}
/*クリスマス背景 */
.christmas{
padding-bottom:15px;
background-image:url(https://kansaisweets.itembox.cloud/item/top/background_christmas.jpg);
background-repeat:no-repeat;
background-size:cover;
}
.christmas article{
background-color:rgba(255,255,255,0.562);
height:462px;
}

/* 特集：秋　*/
.autumn{
height:
background-color:#eadfd8;
}

/* 商品コメント「何個入りはこちら」ボタン */
a.btn {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 250px;
	padding: 1rem 3rem;
	margin: 10px 0;
	font-weight: bold;
	background: #ff9658;
	color: #fff;
	border-radius: 100vh;
	transition: 0.5s;
}
a.btn:hover{
	opacity: 0.7;
}

/* 商品詳細ページ */
/* 商品説明大 */
.discriptionbig{
	width:100%;
}
.discriptionbigblock{
	margin:0 auto;
	width:80%;
	padding-bottom:20px;
}
<--!.text_discriptionbig{
margin-top:-30px;
}
.fs-p-productDescription .fs-p-productDescription--full{
margin:0;
}-->


.producttext{
	padding:15px 0 50px 0;
	line-height:5rem;
	font-size:18px;
	width:90%;
	margin:0 auto;
}

/* 商品説明小　お店の紹介 */
<!--.shop{
	border-top:3px solid #8f0026;
}

h3{
	padding-top:20px;
}

.discriptionminiblock{
	display:flex;
    justify-content:center;
}

.shop_text{
	width:60%;
	padding:0 20px;
	line-height:3.5rem;
	font-size:16px;
}

img_shop{
	width:40%;
}

/* ↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓↓TOP ランキング ↓↓↓↓↓↓↓↓↓↓↓↓↓↓*/
.ranking_number{
    padding-left: 15px;
}
/*ランキングの順位*/
.ranking_number li{
    width:30%;
    display: inline-block;
    white-space: nowrap;
    text-align:center;
}
.ranking_number li:first-child:before {
    content:url(https://kansaisweets.itembox.cloud/item/top/ranking_1.png) ;
    width: 100%;
}
.ranking_number li:nth-child(2):before {
    content:url(https://kansaisweets.itembox.cloud/item/top/ranking_2.png) ;
    width: 100%;
}
.ranking_number li:last-child:before {
    content:url(https://kansaisweets.itembox.cloud/item/top/ranking_3.png) ;
    width: 100%;
}
/*ランキングの商品名*/
.ranking_number li a{
    text-align:center;
    font-size: 1.5rem;
}
/* ↑↑↑↑↑↑↑↑↑↑↑↑↑TOP ランキング ↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑↑*/


@media screen and (max-width:768px) { 
.discriptionminiblock{
	display:flex;
    flex-direction: column;
}

.shop_text,.img_shop{
	width:100%;
}

.shop_text{
	padding:0 10px;
}

.order1{order:1;}
.order2{order:2;}


}-->

@media screen and (min-width: 600px){
.fs-l-header__logo{text-align:center;}
.fs-p-logo__image{width:90%;}
}

